.nevo-sticky-in-view {
  position: relative;
  z-index: 0;
  opacity: 0;
}
.header-section.nevo-sticky {
  z-index: 9999;
  opacity: 1;
}
.nevo-sticky > .nevo-section-inner {
  z-index: 9999;
  position: fixed;
  -webkit-animation: stuckMoveDown 0.6s;
  animation: stuckMoveDown 0.6s;
}
.sticky-logo-image,
.nevo-sticky-in-view
  .site-logo[data-logo-stick="has-sticky-logo"]
  .is-logo-image {
  display: none;
}
.nevo-sticky-in-view .sticky-logo-image {
  display: block;
}
@-webkit-keyframes stuckMoveDown {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes stuckMoveDown {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
